@media screen and (min-width: 981px) {

    .t-store__card {
        display: flex !important;
        flex-direction: column !important;
        height: 100% !important;
    }

    .t-store__card__wrap_txt-and-opts {
        display: flex !important;
        flex-direction: column !important;
        min-height: 255px !important;
        box-sizing: border-box !important;
    }

    .t-store__card__btns-wrapper {
        margin-top: auto !important;
    }

}